.topo-post {
   padding-top: 140px;
   margin-bottom: 40px;

    h1 {
        color: #2D333A;
        font-family: 'Orbitron';
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 56px; /* 64px */
        margin-bottom: 30px;
    }

    p {
        color: #2D333A;
        font-family: "Work Sans";
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 160%; /* 25.6px */
        margin-bottom: 0;

        &.detalhes {
            color: #598BC1;
            font-size: 16px;
            font-style: normal;
            font-weight: 500;
            line-height: 135%; /* 21.6px */
            margin-top: 35px;
        }
    }
}

#info-post {
    padding-top: 40px;

    .box-img {
        img {
            object-fit: cover;
            width: 100%;
            max-width: 100%;
            height: 100%;
        }
    }

    .box-info {
        color: var(--cinza);
        padding: 30px 0;

        h2 {
            font-family: 'Orbitron';
            font-size: 40px;
            font-style: normal;
            font-weight: 600;
            line-height: 140%; /* 56px */
            margin-bottom: 40px;
        }

        h3 {
            font-family: 'Orbitron';
            font-size: 26px;
            font-style: normal;
            font-weight: 500;
            line-height: 140%; /* 36.4px */
            margin-bottom: 30px;
        }

        p {
            font-family: "Work Sans";
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: 160%; /* 25.6px */
            margin-bottom: 30px;

            a {
                color: #598BC1;
            }
        }
    }

    .share-box {
        display: flex;
        padding-top: 50px;
        
        a {
            background-color: #2E5A89;
            clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
            display: inline-flex;
            width: 65px;
            height: 55px;
            align-items: center;
            justify-content: center;
            margin-bottom: 15px;
        }
    }
}

.outros-posts {
    padding: 80px 0;
    .titulo-secao {
        color: var(--cinza);
        margin-bottom: 40px;
    }
}

@media (max-width: 992px) {
    .topo-post {
        padding-top: 110px;

        h1 {
            font-size: 24px;
            line-height: 38px;
        }
    }

    #info-post {
        .box-info {
            padding: 20px 0;


            h2 {
                font-size: 20px;
                line-height: 140%; /* 28px */
            }

            h3 {
                font-size: 18px;
                line-height: 140%; /* 28px */
            }

            p {
                font-size: 16px;
                font-weight: 400;
                line-height: 160%; /* 25.6px */
            }
        }

        .share-box {    
            padding-top: 30px;      
            a {
                margin-right: 10px;
                margin-bottom: 0;
                width: 45px;
                height: 40px;
                padding: 5px;

                svg {
                    max-width: 19px;
                    max-height: 19px;
                }
            }
    }
}